<TEI.2 id="jrcC2005#296#28-pt" n="C2005/296/28" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/296/28 Portuguese</title>
        <title>Processo C-355/05: Acção intentada em  22 de Setembro de 2005  pela Comissão das Comunidades Europeias contra a Irlanda</title>
      </titleStmt>
      <extent>10 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/28:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/296/28:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1141</classCode>
        <classCode scheme="eurovoc">5707</classCode>
        <classCode scheme="eurovoc">3299</classCode>
        <classCode scheme="eurovoc">1504</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">6921</classCode>
        <classCode scheme="eurovoc">2942</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Processo C-355/05: Acção intentada em 22 de Setembro de 2005 pela Comissão das Comunidades Europeias contra a Irlanda</head>
      <div type="body">
        <p n="2">Acção intentada em 22 de Setembro de 2005 pela Comissão das Comunidades Europeias contra a Irlanda</p>
        <p n="3">Deu entrada em 22 de Setembro de 2005, no Tribunal de Justiça das Comunidades Europeias, uma acção contra a Irlanda, intentada pela Comissão das Comunidades Europeias, representada por Bernhard Schima e Doyin Lawumni, na qualidade de agentes, com domicílio escolhido no Luxemburgo.</p>
        <p n="4">A demandante conclui pedindo que o Tribunal se digne:</p>
        <p n="5">1) declarar que, ao não adoptar as disposições legislativas, regulamentares e administrativas necessárias para dar cumprimento à Directiva 2003/55/CE do Parlamento Europeu e do Conselho, de 26 de Junho de 2003, que estabelece regras comuns para o mercado interno de gás natural e que revoga a Directiva 98/30/CE [1], ou, em qualquer caso, ao não ter comunicado as referidas disposições à Comissão, a Irlanda não cumpriu as obrigações que lhe incumbem por força do artigo 33.o desta directiva;</p>
        <p n="6">2) condenar a Irlanda nas despesas.</p>
        <p n="7">Fundamentos e principais argumentos</p>
        <p n="8">O prazo para a transposição da directiva terminou em 1 de Julho de 2005.</p>
        <p n="9">[1] JO L 176, de 15.7.2003.</p>
        <p n="10">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
